function countCoins(option)
{
	if(option==2)
		countAustria("detail");
	else if(option==3)
		countBelgium("detail");
	else if(option==4)
		countCyprus("detail");
	else if(option==5)
		countEstonia("detail");
	else if(option==6)
		countFinland("detail");
	else if(option==7)
		countFrance("detail");
	else if(option==8)
		countGermany("detail");
	else if(option==9)
		countGreece("detail");
	else if(option==10)
		countIreland("detail");
	else if(option==11)
		countItaly("detail");
	else if(option==12)
		countLatvia("detail");
	else if(option==13)
		countLuxembourg("detail");
	else if(option==14)
		countMalta("detail");
	else if(option==15)
		countMonaco("detail");
	else if(option==16)
		countPortugal("detail");
	else if(option==17)
		countSanmarino("detail");
	else if(option==18)
		countSlovakia("detail");
	else if(option==19)
		countSlovenia("detail");
	else if(option==20)
		countSpain("detail");
	else if(option==21)
		countNetherlands("detail");
	else if(option==22)
		countVatican("detail");
	else if(option==23)
		countAndorra("detail");
}

function countAll()
{
	countAustria("menu");	
	countBelgium("menu");
	countCyprus("menu");
	countEstonia("menu");
	countFinland("menu");
	countFrance("menu");
	countGermany("menu");
	countGreece("menu");
	countIreland("menu");
	countItaly("menu");
	countLatvia("menu");
	countLuxembourg("menu");
	countMalta("menu");
	countMonaco("menu");
	countPortugal("menu");
	countSanmarino("menu");
	countSlovakia("menu");
	countSlovenia("menu");
	countSpain("menu");
	countNetherlands("menu");
	countVatican("menu");
	countAndorra("menu");
}



function countAustria(call)
{
	var num=0;
	if(localStorage.austria_2e=="true")
		num++;
	if(localStorage.austria_1e=="true")
		num++;
	if(localStorage.austria_50c=="true")
		num++;
	if(localStorage.austria_20c=="true")
		num++;
	if(localStorage.austria_10c=="true")
		num++;
	if(localStorage.austria_5c=="true")
		num++;
	if(localStorage.austria_2c=="true")
		num++;
	if(localStorage.austria_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("austria_b").className = "borde-menu color1";
		document.getElementById("austria_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("austria_b").className = "borde-menu color4";
		document.getElementById("austria_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("austria_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("austria_status").className = "borde-menu color4";
}

function countBelgium(call)
{
	var num=0;
	if(localStorage.belgium_2e=="true")
		num++;
	if(localStorage.belgium_1e=="true")
		num++;
	if(localStorage.belgium_50c=="true")
		num++;
	if(localStorage.belgium_20c=="true")
		num++;
	if(localStorage.belgium_10c=="true")
		num++;
	if(localStorage.belgium_5c=="true")
		num++;
	if(localStorage.belgium_2c=="true")
		num++;
	if(localStorage.belgium_1c=="true")
		num++;
	if(localStorage.belgium_2e_2=="true")
		num++;
	if(localStorage.belgium_1e_2=="true")
		num++;
	if(localStorage.belgium_50c_2=="true")
		num++;
	if(localStorage.belgium_20c_2=="true")
		num++;
	if(localStorage.belgium_10c_2=="true")
		num++;
	if(localStorage.belgium_5c_2=="true")
		num++;
	if(localStorage.belgium_2c_2=="true")
		num++;
	if(localStorage.belgium_1c_2=="true")
		num++;
		
	if(num==16 && call=="menu")
	{
		document.getElementById("belgium_b").className = "borde-menu color1";
		document.getElementById("belgium_d").innerHTML = "Completed "+num+"/16";
	}
	else if(num!=16 && call=="menu")
	{
		document.getElementById("belgium_b").className = "borde-menu color4";
		document.getElementById("belgium_d").innerHTML = "Completed "+num+"/16";
	}
	
	if(num==16 && call=="detail")
		document.getElementById("belgium_status").className = "borde-menu color1";
	else if(num!=16 && call=="detail")
		document.getElementById("belgium_status").className = "borde-menu color4";
}

function countCyprus(call)
{
	var num=0;
	if(localStorage.cyprus_2e=="true")
		num++;
	if(localStorage.cyprus_1e=="true")
		num++;
	if(localStorage.cyprus_50c=="true")
		num++;
	if(localStorage.cyprus_20c=="true")
		num++;
	if(localStorage.cyprus_10c=="true")
		num++;
	if(localStorage.cyprus_5c=="true")
		num++;
	if(localStorage.cyprus_2c=="true")
		num++;
	if(localStorage.cyprus_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("cyprus_b").className = "borde-menu color1";
		document.getElementById("cyprus_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("cyprus_b").className = "borde-menu color4";
		document.getElementById("cyprus_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("cyprus_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("cyprus_status").className = "borde-menu color4";
}

function countEstonia(call)
{
	var num=0;
	if(localStorage.estonia_2e=="true")
		num++;
	if(localStorage.estonia_1e=="true")
		num++;
	if(localStorage.estonia_50c=="true")
		num++;
	if(localStorage.estonia_20c=="true")
		num++;
	if(localStorage.estonia_10c=="true")
		num++;
	if(localStorage.estonia_5c=="true")
		num++;
	if(localStorage.estonia_2c=="true")
		num++;
	if(localStorage.estonia_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("estonia_b").className = "borde-menu color1";
		document.getElementById("estonia_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("estonia_b").className = "borde-menu color4";
		document.getElementById("estonia_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("estonia_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("estonia_status").className = "borde-menu color4";
}

function countFinland(call)
{
	var num=0;
	if(localStorage.finland_2e=="true")
		num++;
	if(localStorage.finland_1e=="true")
		num++;
	if(localStorage.finland_50c=="true")
		num++;
	if(localStorage.finland_20c=="true")
		num++;
	if(localStorage.finland_10c=="true")
		num++;
	if(localStorage.finland_5c=="true")
		num++;
	if(localStorage.finland_2c=="true")
		num++;
	if(localStorage.finland_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("finland_b").className = "borde-menu color1";
		document.getElementById("finland_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("finland_b").className = "borde-menu color4";
		document.getElementById("finland_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("finland_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("finland_status").className = "borde-menu color4";
}

function countFrance(call)
{
	var num=0;
	if(localStorage.france_2e=="true")
		num++;
	if(localStorage.france_1e=="true")
		num++;
	if(localStorage.france_50c=="true")
		num++;
	if(localStorage.france_20c=="true")
		num++;
	if(localStorage.france_10c=="true")
		num++;
	if(localStorage.france_5c=="true")
		num++;
	if(localStorage.france_2c=="true")
		num++;
	if(localStorage.france_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("france_b").className = "borde-menu color1";
		document.getElementById("france_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("france_b").className = "borde-menu color4";
		document.getElementById("france_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("france_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("france_status").className = "borde-menu color4";
}

function countGermany(call)
{
	var num=0;
	if(localStorage.germany_2e=="true")
		num++;
	if(localStorage.germany_1e=="true")
		num++;
	if(localStorage.germany_50c=="true")
		num++;
	if(localStorage.germany_20c=="true")
		num++;
	if(localStorage.germany_10c=="true")
		num++;
	if(localStorage.germany_5c=="true")
		num++;
	if(localStorage.germany_2c=="true")
		num++;
	if(localStorage.germany_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("germany_b").className = "borde-menu color1";
		document.getElementById("germany_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("germany_b").className = "borde-menu color4";
		document.getElementById("germany_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("germany_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("germany_status").className = "borde-menu color4";
}

function countGreece(call)
{
	var num=0;
	if(localStorage.greece_2e=="true")
		num++;
	if(localStorage.greece_1e=="true")
		num++;
	if(localStorage.greece_50c=="true")
		num++;
	if(localStorage.greece_20c=="true")
		num++;
	if(localStorage.greece_10c=="true")
		num++;
	if(localStorage.greece_5c=="true")
		num++;
	if(localStorage.greece_2c=="true")
		num++;
	if(localStorage.greece_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("greece_b").className = "borde-menu color1";
		document.getElementById("greece_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("greece_b").className = "borde-menu color4";
		document.getElementById("greece_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("greece_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("greece_status").className = "borde-menu color4";
}

function countIreland(call)
{
	var num=0;
	if(localStorage.ireland_2e=="true")
		num++;
	if(localStorage.ireland_1e=="true")
		num++;
	if(localStorage.ireland_50c=="true")
		num++;
	if(localStorage.ireland_20c=="true")
		num++;
	if(localStorage.ireland_10c=="true")
		num++;
	if(localStorage.ireland_5c=="true")
		num++;
	if(localStorage.ireland_2c=="true")
		num++;
	if(localStorage.ireland_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("ireland_b").className = "borde-menu color1";
		document.getElementById("ireland_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("ireland_b").className = "borde-menu color4";
		document.getElementById("ireland_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("ireland_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("ireland_status").className = "borde-menu color4";
}

function countItaly(call)
{
	var num=0;
	if(localStorage.italy_2e=="true")
		num++;
	if(localStorage.italy_1e=="true")
		num++;
	if(localStorage.italy_50c=="true")
		num++;
	if(localStorage.italy_20c=="true")
		num++;
	if(localStorage.italy_10c=="true")
		num++;
	if(localStorage.italy_5c=="true")
		num++;
	if(localStorage.italy_2c=="true")
		num++;
	if(localStorage.italy_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("italy_b").className = "borde-menu color1";
		document.getElementById("italy_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("italy_b").className = "borde-menu color4";
		document.getElementById("italy_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("italy_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("italy_status").className = "borde-menu color4";
}

function countLatvia(call)
{
	var num=0;
	if(localStorage.latvia_2e=="true")
		num++;
	if(localStorage.latvia_1e=="true")
		num++;
	if(localStorage.latvia_50c=="true")
		num++;
	if(localStorage.latvia_20c=="true")
		num++;
	if(localStorage.latvia_10c=="true")
		num++;
	if(localStorage.latvia_5c=="true")
		num++;
	if(localStorage.latvia_2c=="true")
		num++;
	if(localStorage.latvia_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("latvia_b").className = "borde-menu color1";
		document.getElementById("latvia_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("latvia_b").className = "borde-menu color4";
		document.getElementById("latvia_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("latvia_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("latvia_status").className = "borde-menu color4";
}

function countLuxembourg(call)
{
	var num=0;
	if(localStorage.luxembourg_2e=="true")
		num++;
	if(localStorage.luxembourg_1e=="true")
		num++;
	if(localStorage.luxembourg_50c=="true")
		num++;
	if(localStorage.luxembourg_20c=="true")
		num++;
	if(localStorage.luxembourg_10c=="true")
		num++;
	if(localStorage.luxembourg_5c=="true")
		num++;
	if(localStorage.luxembourg_2c=="true")
		num++;
	if(localStorage.luxembourg_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("luxembourg_b").className = "borde-menu color1";
		document.getElementById("luxembourg_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("luxembourg_b").className = "borde-menu color4";
		document.getElementById("luxembourg_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("luxembourg_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("luxembourg_status").className = "borde-menu color4";
}

function countMalta(call)
{
	var num=0;
	if(localStorage.malta_2e=="true")
		num++;
	if(localStorage.malta_1e=="true")
		num++;
	if(localStorage.malta_50c=="true")
		num++;
	if(localStorage.malta_20c=="true")
		num++;
	if(localStorage.malta_10c=="true")
		num++;
	if(localStorage.malta_5c=="true")
		num++;
	if(localStorage.malta_2c=="true")
		num++;
	if(localStorage.malta_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("malta_b").className = "borde-menu color1";
		document.getElementById("malta_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("malta_b").className = "borde-menu color4";
		document.getElementById("malta_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("malta_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("malta_status").className = "borde-menu color4";
}

function countMonaco(call)
{
	var num=0;
	if(localStorage.monaco_2e=="true")
		num++;
	if(localStorage.monaco_1e=="true")
		num++;
	if(localStorage.monaco_50c=="true")
		num++;
	if(localStorage.monaco_20c=="true")
		num++;
	if(localStorage.monaco_10c=="true")
		num++;
	if(localStorage.monaco_5c=="true")
		num++;
	if(localStorage.monaco_2c=="true")
		num++;
	if(localStorage.monaco_1c=="true")
		num++;
	if(localStorage.monaco_2e_2=="true")
		num++;
	if(localStorage.monaco_1e_2=="true")
		num++;
	if(localStorage.monaco_50c_2=="true")
		num++;
	if(localStorage.monaco_20c_2=="true")
		num++;
	if(localStorage.monaco_10c_2=="true")
		num++;
	if(localStorage.monaco_5c_2=="true")
		num++;
	if(localStorage.monaco_2c_2=="true")
		num++;
	if(localStorage.monaco_1c_2=="true")
		num++;
		
	if(num==16 && call=="menu")
	{
		document.getElementById("monaco_b").className = "borde-menu color1";
		document.getElementById("monaco_d").innerHTML = "Completed "+num+"/16";
	}
	else if(num!=16 && call=="menu")
	{
		document.getElementById("monaco_b").className = "borde-menu color4";
		document.getElementById("monaco_d").innerHTML = "Completed "+num+"/16";
	}
	
	if(num==16 && call=="detail")
		document.getElementById("monaco_status").className = "borde-menu color1";
	else if(num!=16 && call=="detail")
		document.getElementById("monaco_status").className = "borde-menu color4";
}

function countPortugal(call)
{
	var num=0;
	if(localStorage.portugal_2e=="true")
		num++;
	if(localStorage.portugal_1e=="true")
		num++;
	if(localStorage.portugal_50c=="true")
		num++;
	if(localStorage.portugal_20c=="true")
		num++;
	if(localStorage.portugal_10c=="true")
		num++;
	if(localStorage.portugal_5c=="true")
		num++;
	if(localStorage.portugal_2c=="true")
		num++;
	if(localStorage.portugal_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("portugal_b").className = "borde-menu color1";
		document.getElementById("portugal_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("portugal_b").className = "borde-menu color4";
		document.getElementById("portugal_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("portugal_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("portugal_status").className = "borde-menu color4";
}

function countSanmarino(call)
{
	var num=0;
	if(localStorage.sanmarino_2e=="true")
		num++;
	if(localStorage.sanmarino_1e=="true")
		num++;
	if(localStorage.sanmarino_50c=="true")
		num++;
	if(localStorage.sanmarino_20c=="true")
		num++;
	if(localStorage.sanmarino_10c=="true")
		num++;
	if(localStorage.sanmarino_5c=="true")
		num++;
	if(localStorage.sanmarino_2c=="true")
		num++;
	if(localStorage.sanmarino_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("sanmarino_b").className = "borde-menu color1";
		document.getElementById("sanmarino_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("sanmarino_b").className = "borde-menu color4";
		document.getElementById("sanmarino_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("sanmarino_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("sanmarino_status").className = "borde-menu color4";
}

function countSlovakia(call)
{
	var num=0;
	if(localStorage.slovakia_2e=="true")
		num++;
	if(localStorage.slovakia_1e=="true")
		num++;
	if(localStorage.slovakia_50c=="true")
		num++;
	if(localStorage.slovakia_20c=="true")
		num++;
	if(localStorage.slovakia_10c=="true")
		num++;
	if(localStorage.slovakia_5c=="true")
		num++;
	if(localStorage.slovakia_2c=="true")
		num++;
	if(localStorage.slovakia_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("slovakia_b").className = "borde-menu color1";
		document.getElementById("slovakia_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("slovakia_b").className = "borde-menu color4";
		document.getElementById("slovakia_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("slovakia_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("slovakia_status").className = "borde-menu color4";
}

function countSlovenia(call)
{
	var num=0;
	if(localStorage.slovenia_2e=="true")
		num++;
	if(localStorage.slovenia_1e=="true")
		num++;
	if(localStorage.slovenia_50c=="true")
		num++;
	if(localStorage.slovenia_20c=="true")
		num++;
	if(localStorage.slovenia_10c=="true")
		num++;
	if(localStorage.slovenia_5c=="true")
		num++;
	if(localStorage.slovenia_2c=="true")
		num++;
	if(localStorage.slovenia_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("slovenia_b").className = "borde-menu color1";
		document.getElementById("slovenia_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("slovenia_b").className = "borde-menu color4";
		document.getElementById("slovenia_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("slovenia_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("slovenia_status").className = "borde-menu color4";
}

function countSpain(call)
{
	var num=0;
	if(localStorage.spain_2e=="true")
		num++;
	if(localStorage.spain_1e=="true")
		num++;
	if(localStorage.spain_50c=="true")
		num++;
	if(localStorage.spain_20c=="true")
		num++;
	if(localStorage.spain_10c=="true")
		num++;
	if(localStorage.spain_5c=="true")
		num++;
	if(localStorage.spain_2c=="true")
		num++;
	if(localStorage.spain_1c=="true")
		num++;
	if(localStorage.spain_2e_2=="true")
		num++;
	if(localStorage.spain_1e_2=="true")
		num++;
	if(localStorage.spain_50c_2=="true")
		num++;
	if(localStorage.spain_20c_2=="true")
		num++;
	if(localStorage.spain_10c_2=="true")
		num++;
	if(localStorage.spain_5c_2=="true")
		num++;
	if(localStorage.spain_2c_2=="true")
		num++;
	if(localStorage.spain_1c_2=="true")
		num++;
	
	if(num==16 && call=="menu")
	{
		document.getElementById("spain_b").className = "borde-menu color1";
		document.getElementById("spain_d").innerHTML = "Completed "+num+"/16";
	}
	else if(num!=16 && call=="menu")
	{
		document.getElementById("spain_b").className = "borde-menu color4";
		document.getElementById("spain_d").innerHTML = "Completed "+num+"/16";
	}
	
	if(num==16 && call=="detail")
		document.getElementById("spain_status").className = "borde-menu color1";
	else if(num!=16 && call=="detail")
		document.getElementById("spain_status").className = "borde-menu color4";
}

function countNetherlands(call)
{
	var num=0;
	if(localStorage.netherlands_2e=="true")
		num++;
	if(localStorage.netherlands_1e=="true")
		num++;
	if(localStorage.netherlands_50c=="true")
		num++;
	if(localStorage.netherlands_20c=="true")
		num++;
	if(localStorage.netherlands_10c=="true")
		num++;
	if(localStorage.netherlands_5c=="true")
		num++;
	if(localStorage.netherlands_2c=="true")
		num++;
	if(localStorage.netherlands_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("netherlands_b").className = "borde-menu color1";
		document.getElementById("netherlands_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("netherlands_b").className = "borde-menu color4";
		document.getElementById("netherlands_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("netherlands_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("netherlands_status").className = "borde-menu color4";
}

function countVatican(call)
{
	var num=0;
	if(localStorage.vatican_2e=="true")
		num++;
	if(localStorage.vatican_1e=="true")
		num++;
	if(localStorage.vatican_50c=="true")
		num++;
	if(localStorage.vatican_20c=="true")
		num++;
	if(localStorage.vatican_10c=="true")
		num++;
	if(localStorage.vatican_5c=="true")
		num++;
	if(localStorage.vatican_2c=="true")
		num++;
	if(localStorage.vatican_1c=="true")
		num++;
	if(localStorage.vatican_2e_2=="true")
		num++;
	if(localStorage.vatican_1e_2=="true")
		num++;
	if(localStorage.vatican_50c_2=="true")
		num++;
	if(localStorage.vatican_20c_2=="true")
		num++;
	if(localStorage.vatican_10c_2=="true")
		num++;
	if(localStorage.vatican_5c_2=="true")
		num++;
	if(localStorage.vatican_2c_2=="true")
		num++;
	if(localStorage.vatican_1c_2=="true")
		num++;
	if(localStorage.vatican_2e_3=="true")
		num++;
	if(localStorage.vatican_1e_3=="true")
		num++;
	if(localStorage.vatican_50c_3=="true")
		num++;
	if(localStorage.vatican_20c_3=="true")
		num++;
	if(localStorage.vatican_10c_3=="true")
		num++;
	if(localStorage.vatican_5c_3=="true")
		num++;
	if(localStorage.vatican_2c_3=="true")
		num++;
	if(localStorage.vatican_1c_3=="true")
		num++;
		
	if(num==24 && call=="menu")
	{
		document.getElementById("vatican_b").className = "borde-menu color1";
		document.getElementById("vatican_d").innerHTML = "Completed "+num+"/24";
	}
	else if(num!=24 && call=="menu")
	{
		document.getElementById("vatican_b").className = "borde-menu color4";
		document.getElementById("vatican_d").innerHTML = "Completed "+num+"/24";
	}
	
	if(num==24 && call=="detail")
		document.getElementById("vatican_status").className = "borde-menu color1";
	else if(num!=24 && call=="detail")
		document.getElementById("vatican_status").className = "borde-menu color4";
}

function countAndorra(call)
{
	var num=0;
	if(localStorage.andorra_2e=="true")
		num++;
	if(localStorage.andorra_1e=="true")
		num++;
	if(localStorage.andorra_50c=="true")
		num++;
	if(localStorage.andorra_20c=="true")
		num++;
	if(localStorage.andorra_10c=="true")
		num++;
	if(localStorage.andorra_5c=="true")
		num++;
	if(localStorage.andorra_2c=="true")
		num++;
	if(localStorage.andorra_1c=="true")
		num++;
		
	if(num==8 && call=="menu")
	{
		document.getElementById("andorra_b").className = "borde-menu color1";
		document.getElementById("andorra_d").innerHTML = "Completed "+num+"/8";
	}
	else if(num!=8 && call=="menu")
	{
		document.getElementById("andorra_b").className = "borde-menu color4";
		document.getElementById("andorra_d").innerHTML = "Completed "+num+"/8";
	}
	
	if(num==8 && call=="detail")
		document.getElementById("andorra_status").className = "borde-menu color1";
	else if(num!=8 && call=="detail")
		document.getElementById("andorra_status").className = "borde-menu color4";
}
